Subject: Basal sprouts and energy budgets of trees (Q)

From: [email-masked] (Thomas R Stanley)
Date: 11 Jun 1996 11:41:19 -0600

Greetings:

I have a question about basal sprouts (suckers?) and the overall energy budget
of a tree, and would like to tap the expertise of the readers of this newsgroup.  
Suppose a deciduous tree sends up a sprout from its base which is allowed 
to grow until leaf fall, when it is pruned off.  Initially, there is an 
energy cost to the tree since it has to construct leaves, a stem, etc for the
new sprout.  Eventually, the sprout becomes photosythetically active and 
is able to contribute to its own rapid growth.  I have two questions: 1) Does
the tree have to continue to supply the sprout with energy throughout the
growing season (until fall, when the sprout is pruned), or is there a point
during the growing season when the energy produced by the sprout is sufficient 
to support its own growth (or even has a surplus that it can contribute 
to root growth or storage for winter)?  I realize the tree will have to 
supply the sprout with nutrients, etc.  I'm concerned here only with energy.
2) If the sprout produces a surplus of energy, is the surplus (integrated
over the growing season) sufficient to repay the tree its initial investment
of energy in the sprout?

I realize there are probably no simple answers to these questions, since 
factors such as shading or herbivory can affect overall energy budget.  
Nonetheless, under ideal conditions of full sunlight and no herbivory (or
any other complicating factors), there must be some information on the 
relative costs of sending up sprouts.  BTW, these questions came to me 
while deciding whether to prune the basal sprouts of my ornamental ash
now, or waiting until the fall.  The ash is relatively new and needs to 
grow roots.  If the sprouts cost too much energy (integrated over the 
growing season) I want to cut them back now.  If, however, they will
produce a surplus of energy, I'll wait until fall to prune them (so 
I'll reap the benefits while incurring no overwinter maintenance costs).  
I'd appreciate any thoughts on the matter.

Sincerely,

Tom Stanley - Wildlife Biologist
NBS-Midcontinent Ecological Science Center
Fort Collins, CO

Email: [email-masked]